Last modified: 2012-08-04 20:48:46 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19428 - Missing tableoptions and PG updates for l10n cache
Missing tableoptions and PG updates for l10n cache
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Database (Other open bugs)
1.16.x
All All
: Normal trivial (vote)
: ---
Assigned To: Nobody - You can work on this!
: patch, patch-need-review
Depends on:
Blocks: postgres
  Show dependency treegraph
 
Reported: 2009-06-29 01:04 UTC by OverlordQ
Modified: 2012-08-04 20:48 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
I believe this is all the changes for PG to followup 52503 (1.47 KB, patch)
2009-06-29 01:04 UTC, OverlordQ
Details
PG and MySQL followups to r52503 (2.31 KB, patch)
2009-06-30 20:52 UTC, OverlordQ
Details

Description OverlordQ 2009-06-29 01:04:08 UTC
Created attachment 6280 [details]
I believe this is all the changes for PG to followup 52503
Comment 1 OverlordQ 2009-06-30 20:52:09 UTC
Created attachment 6287 [details]
PG and MySQL followups to r52503

Add some tableoptions to the MySQL patch and tables.sql
Comment 2 OverlordQ 2009-06-30 20:52:44 UTC
changing summary few MySQL changes as well.
Comment 3 Chad H. 2009-07-01 00:55:56 UTC
Applied in r52618
Comment 4 Dan Jacobson 2009-07-01 21:59:25 UTC
This is the first bugzilla bug that I have seen that has a level of indirection in the summary. Bad precedent. Try to say what the deeper issue is in the summary...

And it turns out it is very related to my blocker bug 19447!

And with no depends or blocks or relevant summary... I would have never known...

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links